This bug can be seen if you run "draw9patch" of Android SDK even if
you installed default-jdk & libawk-wrapper-java. By following a thread
[1] on Ask Ubuntu I successfully run "draw9patch". The workaround is:

Uncomment ``` assistive_technologies=org.GNOME.Accessibility.AtkWrapper```
in file </etc/java-8-openjdk/accessibility.properties>.

I'm not sure if this is a bug of openjdk-8-jre, but it is surely a bug.

[1]: 
https://askubuntu.com/questions/695560/assistive-technology-not-found-error-while-building-aprof-plot

_______________________________________________
Mailing list: https://launchpad.net/~openjdk
Post to     : openjdk@lists.launchpad.net
Unsubscribe : https://launchpad.net/~openjdk
More help   : https://help.launchpad.net/ListHelp

Reply via email to